@charset "utf-8";
/* ControllerMaster.css */

/*********** HTML Tags *************/
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	background: #ffc;
	color: #000;
	line-height: 1.166em;
	min-width: 810px;
}
h1, h2, h3, h4, h5, h6 {
	margin: 0.2em 0;
	line-height: 1.1em;
}
h1 {
	margin: 0.3em 0 0 0;
	font-size: 1.7em;
	color: #009;
}
h2 {
	font-size: 1.4em;
	color: #482400;
	margin: 1.5em 0 0.2em 0;
}
h3 {
	font-size: 1.18em;
	color: #000;
	margin: 1.5em 0 0.2em 0;
}
h4 {
	font-size: 1.1em;
}
h5 {
	font-size: 1.1em;
}
h6 {
	font-size: 1em;
	font-weight: bold;
}
p {
	font-size: 1em;
	margin: 1em 0;
	line-height: 1.2em;
}
a:link, a:visited {
	color: #069;
	text-decoration: none;
}
a:hover, a:active {
	color: #00C;
	text-decoration: underline;
}
a:focus {
	text-decoration: underline;
/*	background-color: #ccc !important; (background-color interferes with accordion) */
	border: 1px dotted #ccc;
}
aside {
	float: right;
	width: 22%;
	margin: 0;
	padding: 0 1%;
}
aside h2 {
	font-weight: normal;
	font-size: 1.4em;
	margin: 1.2em 0 0.2em 0;
}
aside h3 {
	font-weight: normal;
	font-size: 1.1em;
	margin: 1em 0;
}
aside img {
	margin: 1.2em auto;
}
blockquote {
	margin: 0 4em;
}
caption {
	font-weight: bold;
	font-size: 1em;
	text-align: center;
	padding: 0.6em 0 0.2em 0;
}
dl {
	margin: 0.8em;
}
dt {
	font-weight: bold;
	margin: 1em 0 0 0;
	padding: 0;
}
dd {
	margin: 0;
	padding: 1em 0 1em 1em;
}
dd p {
	margin: 0;
}
dd ul {
	margin: 0;
}
em {
	font-style: italic;
}
footer {
	clear: both;
	text-align: center;
	font-size: 0.85em;
	margin: 0;
	padding: 1em 0;
	background: #ffeda4;
}
footer img {
	vertical-align: middle;
}
footer ul {
	list-style: none;
	display: inline;
}
footer li {
	display: inline;
	border-left: 1px solid #666;
	margin:0;
	padding-left: .3em;
}
footer a:link, footer a:visited {
	text-decoration: none;
}
footer a:hover, footer a:active {
	text-decoration: underline;
}
header {
	margin: 0;
	padding: 0.2em 0 0 0;
	background: url(../images/bgBanner.gif) repeat-x top left;
}
header h1 {
	font-family: "Times New Roman", Times, serif;
	font-weight: bold;
	font-size: 2.2em;
	margin: 0;
	padding: 0.5em 0 0.6em 0.5em;
	white-space: nowrap;
}
header h1 a:link, header h1 a:visited {
	text-decoration: none;
	color: #000;
}
header h1 a:hover, header h1 a:active {
	text-decoration: underline;
}
header h2.contactlink {
	font-family: "Times New Roman", Times, serif;
	font-size: 1.3em;
	margin: 0;
	padding: 0 0 0.6em 1em;
}
header h2.contactlink a:link, header h2.contactlink a:visited {
	text-decoration: none;
	color: #000;
}
header h2.contactlink a:hover, header h2.contactlink a:active {
	text-decoration: underline;
}
hr {
	border: 1px solid #999;
}

strong {
	font-weight: bold;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
	margin: 0.5em 0 1em 0;
	padding: 1em 5em 1em 1em;
}
th, td {
	padding: 3px 6px;
	border: 1px solid #ccc;
	vertical-align: top;
}
th {
	color: #fc0;
	font-weight: bold;
	font-style: italic;
	background-color: #036;
}
td ol li {
	line-height: 1.116em;
}
ol {
	font-size: small;
	/*	list-style-type:decimal;* including this overrules the type attribute */
	margin: 0.5em 0 0 2em;
}
ul {
	list-style-type: disc;
	margin: 0.5em 0 0 2em;
}
li {
	margin: 0.3em;
	line-height: 1.116em;
}
ul ul {
	list-style-type: circle;
}
ol ol li {
	font-size: 100%;
	margin: 4px 0 0 3px;
}
ol ol ol li {
	font-size: 100%;
	margin: 4px 0;
}
ol ol ul li, ol ol ol ul li {
	font-size: 100%;
}
ol p, ul p {
	font-size: 100%;
	margin: 0.8em 0;
}
li > h2 {
	font-size: 140%;
	margin: 4px 0;
}
h1 + ol, h1 + ul {
	margin: 2em 0 2em 1.5em;
}
/*********** Major Page Elements *************/

#breadcrumbs {
	font-size: 0.85em;
	margin: 0 0 1em 0;
}
#breadcrumbs a:link, #breadcrumbs a:visited {
	text-decoration: none;
}
#breadcrumbs a:hover, #breadcrumbs a:active {
	text-decoration: underline;
}
#campuslinks {
	margin: 0;
	padding: .4em .05em;
	background: #fff;
	border-top: 6px solid #9cf;
	border-bottom: 1px solid #ccc;
	white-space: nowrap;
}
#campuslinks ul {
	list-style: none;
	margin: 0 0 0 .4em;
	padding: 0;
}
#campuslinks li {
	display: inline;
	padding: 0 .4em;
}
#campuslinks a:link, #campuslinks a:visited {
	text-decoration: none;
	color: #003399;
	font-size: 0.85em;
}
#campuslinks a:hover, #campuslinks a:active {
	text-decoration: underline;
}
#content {
	float: right;
	width: 61%;
	margin: 1em 1em 0 0;
	background: #fff;
	padding: 0 2% 0 1%;
}
#mainbody {
	float: left;
	width: 75%;
	margin: 0;
	padding: 0;
}

#primarynav {
	float: left;
	width: 31%;
	padding: 1%;
}
#primarynav h1 {
	font-size: 1.1em;
	font-weight: bold;
	margin: 0;
	padding: 0 0 0.3em 0;
}
#primarynav h2 { /*try margin and padding */
	margin: 0.5em 0;
	padding: 3px 5px;
/*	padding: 0 0 0 0.5em;*/
	font-size: 1em;
	font-weight: bold;
	color: #482400;
	border: 1px dotted #666;
}
#primarynav h2 a:link, #primarynav h2 a:visited {
	color: #482400;
}
#primarynav ul {
	list-style-type: none;
	margin: 0 4% 0 2%;
}
#primarynav ul li {
	margin: 1em 0 0 0;
	padding: 0;
	font-weight: bold;
	color: #039;
}
#primarynav li a:link, #primarynav li a:visited {
	text-decoration: none;
	margin: 0;
	padding: 0.3em;
	display: block;
}
#primarynav li a:hover, #primarynav li a:active {
	color: #000;
	text-decoration:underline;
}
#primarynav ul.submenu {
	margin: 0;
	padding: 0;
	background-color: #fff8df;
}
#primarynav ul.submenu li {
	margin: 0;
	padding: 0;
	background-color: transparent;
}
#primarynav ul.submenu a:link, #primarynav ul.submenu a:visited {
	font-weight:normal;
	font-size: 0.9em;
	margin: 0;
	padding: 0.3em 0.3em 0.3em 0.5em;
	display: block;
	border-bottom: 1px solid #ccc;
}
/* 
Highlight the sidebar item corresponding to the current page 
Note the class on the body tag
*/

body.topic1 li#topic1 a, body.topic2 li#topic2 a, body.topic3 li#topic3 a, body.topic4 li#topic4 a, body.topic5 li#topic5 a, body.topic6 li#topic6 a, body.topic7 li#topic7 a, body.topic8 li#topic8 a, body.topic9 li#topic9 a,  body.topic10 li#topic10 a, body.topic11 li#topic11 a, body.topic12 li#topic12 a, body.topic13 li#topic13 a, body.topic14 li#topic14 a, body.topic15 li#topic15 a, body.topic16 li#topic16 a, body.topic17 li#topic17 a, body.topic18 li#topic18 a, body.topic19 li#topic19 a, body.topic20 li#topic20 a,  body.topic21 li#topic21 a, body.topic22 li#topic22 a, body.topic23 li#topic23 a, body.topic24 li#topic24 a, body.topic25 li#topic25 a, body.topic26 li#topic26 a, body.topic27 li#topic27 a, body.topic28 li#topic28 a, body.topic29 li#topic29 a, body.topic30 li#topic30 a,  body.topic31 li#topic31 a, body.topic32 li#topic32 a, body.topic33 li#topic33 a, body.topic34 li#topic34 a, body.topic35 li#topic35 a, body.topic36 li#topic36 a, body.topic37 li#topic37 a, body.topic38 li#topic38 a, body.topic39 li#topic39 a, body.topic40 li#topic40 a {
	color: #fff;
	background-color: #069;
}
.contactinfo {
	margin: 1.5em 0;
}
.contactinfo p {
	margin: 0;
	padding: 0;
	font-size: 0.85em;
}
.footnote {
	font-size: 0.85em;
}
.studenticons img {
	display: block;
	margin: 0 auto;
}
.studenticons table td {
	text-align: center;
	border: none;
	padding: 1em;
}
.studenticons a:link, .studenticons a:visited {
	text-decoration: none;
	font-size: 0.85em;
}
.studenticons a:hover, .studenticons a:active {
	text-decoration: underline;
}

.whatsnew p {
	margin: 0.5em 0;
}
#wrapouter {
	margin: 6px auto;
	border: 1px solid #ccc;
	width: 90%;
	background: url(../images/bgSidebar2.gif) repeat-y 75% 0;
}
#wrap1col {
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-bottom: none;
}
#wrap1col #content {
	float: none;
	margin: 0;
	padding: 1% 1%;
	width: 100%;
	background: #fff;
}
#wrap2col {
	margin: 6px auto;
	border: 1px solid #ccc;
	width: 90%;
	background: url(../images/bgMainBody2col.gif) repeat-y 15% 0;
}
#wrap2col #primarynav {
	float: left;
	width: 20%;
	/*	width: 21%;*/
	padding: 1%;
}
#wrap2col #content {
	float: right;
	margin: 0;
	padding: 2% 1% 0 0;
	width: 70%;
	background: #fff;
}
#wrap3col {
	background: url(../images/bgMainBody.gif) repeat-y 23% 0;
}
.lastUpdate p {
	font-size: 0.8em;
	text-align: left;
	background: #ffeda4;
	color: #333;
	margin: 0;
	padding: 0 1em;
}
/*********** Accessibility *************/

#skip {
	position: relative;
	margin: 0 0 0 63%;
	padding: 0;
	white-space: nowrap;
}
#skip1col {
	position: relative;
	margin: 0 0 0 88%;
	padding: 0;
	white-space: nowrap;
}
#skip span, #skip1col span {
	margin: 0;
	padding: 0 2.5em;
}
#skip a:link, #skip a:visited, #skip1col a, #skip1col a:visited {
	font-size: 0.8em;
}
#skip a:focus, #skip1col a:focus {
	position:static;
	width:auto;
	height:auto;
}
.offscreen {
	/* used to move elements offscreen but retain info for screen readers, e.g. image with complex info */
	margin: 0 0 0 -2000px;
	padding: 0;
	font-size: 0.1em;
	color: #fff; /* IE7 doesn't interpret the margin-left, so we resort to match text color to background! */
}
/*********** Classes *************/

.alert {
	color: #900;
	font-weight: normal;
}
.alertstrong {
	color: #900;
	font-weight: bold;
}
.answer {
	margin-top: 0.2em;
	margin-left: 2em;
}
.question {
	margin-top: 1em;
	margin-bottom: 0;
	font-size: 1.1em;
	font-weight: bold;
	line-height: 1.2;
}
ol.answer, ul.answer {
	margin-left: 4em;
}
.backlight {
	background-color: #ffeda4;
}
.borderbottom {
	border-bottom: 1px solid #000 ! important;
}
.buttons {
	margin: 2em 0;
	padding: 0;
	text-align: center;
}
.buttons ul {
	list-style-type: none;
}
.buttons ul li {
	display: inline;
	margin: 0 1em;
	padding: 0;
}
.buttons ul li a:link, .buttons ul li a:visited {
	padding: 0.5em 1em;
	background-color: #036;
	color: #FC0;
	font-style: italic;
	font-weight: bold;
	text-decoration: none;
	border: 1px solid #fc0;
}
.buttons ul li a:hover, .buttons ul li a:active {
	background-color: #00C;
	text-decoration: underline;
}
.callout {
	float: right;
	margin: 5px 10px;
	padding: 0 10px;
	border: 2px outset #069;
	width: 200px;
}
.footnote {
	font-size: 0.85em;
}
a.glossaryLink {
	text-decoration: underline;
	font-style:italic;
}
input .go_button {
	display: block;
	margin: 0 auto;
}
.highlight {
	background-color: #cff;
}
.highlight2 {
	font-size: 1.4em;
	letter-spacing: 0.02em;
	color: #6c3600;
}
.highlight3 {
	background-color: #900;
	color: #fff;
	padding: 0.5em;
	border: 1px solid #999;
}
.highlight3 a:link, .highlight3 a:visited {
	color: #fff;
}
.highlight4 {
	background-color: #900;
	color: #fff;
	padding: 0;
}
.highlight5 {
	background-color: #FFC;
	padding: 10px;
	border: 1px dotted #000;
	color: #000;	
}
h1.homelink {
	padding: 0.2em 0.2em 0.2em 0.7em ! important;
	margin-right: 0.2em ! important;
	border-bottom: 1px solid #ccc;
}
h1.homelink a:link, h1.homelink a:visited {
	font-family: "Times New Roman", Times, serif;
	font-size: 1em;
	color: #000;
	text-decoration: none;
	line-height: 1.1;
}
h1.homelink a:hover, h1.homelink a:focus {
	text-decoration: underline;
}
ul.noliststyle, ol.noliststyle {
	list-style-type: none;
}
img.screenshot {
	border: 1px solid #000;
}
div.section {
	margin: 1.5em 0;
}
.single { /* close up white space around page element */
	margin: 0.2em 0;
}
.smaller {
	font-size: smaller;
}
.strikethrough {
	text-decoration: line-through;
}
.underline {
	text-decoration: underline;
}
div.standardwidth {
	margin: 0;
}
div.standardwidth table {
	width: 95%;
}
td.subcell {
	padding-left: 3em;
}
td.subsubcell {
	padding-left: 6em;
}
th.subhead {
	background-color:#69C;
	color: #fff;
}
tr.altrow {
	background-color: #FFC;
}
table.borderless th, table.borderless td {
	border: none;
}
.navPage ul {
	text-align: center;
	margin: 2em 0;
	padding: 0.25em 0;
	background-color: #ffc;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	white-space: nowrap;
}
.navPage ul li {
	display: inline;
	margin: 0;
	padding: 0 1em;
}
body.wide {
	min-width: 950px;
}

/*********** ebill form ***************/
#ebillform {
	position: relative;
	margin: 5px;
	padding: 10px;
	width: 90%;
	border: 1px solid #000;
}
#ebillform label {
	float: left;
	padding: 0 20px 0 0;
}
#ebillform input {
 float: right:
}
:invalid {
 background-color: #ffdddd;
}
:valid {
 background-color: #ddffdd;
}
:required {
 border-color: #800000;
 border-width: 2px;
}

/*********** Positioning Aids *************/

.aligncenter {
	text-align: center;
}
.aligncenterNonText { /* when element to align is not text */
	margin: 0 auto;
}
.alignmiddle {
	vertical-align: middle;
}
.alignright {
	text-align: right;
}
.floatright {
	float: right;
}
.floatleft {
	float: left;
}
.leftindent {
	margin-left: 3em;
}
.marginbottomtight {
	margin-bottom: 0.2em ! important;
}
.margintoptight {
	margin-top: 0.2em ! important;
}
.marginleft {
	margin-left: 1em ! important;
}
.marginright {
	margin-right: 1em ! important;
}
